{
  "verseBefore": "Kadih oh ay e xuum tuuôq luleq, dayh jưư xok xatyauq muut kadih xak oh ay kangưưl Kơy Plêêk. Vanong hloay laa adro leh kadih atok xadrah ni đom varơuq ni 'yo nhonq laa jơq.\n",
  "verseAfter": "Kadih oh ay e xuum tuuôq luleq, dayh jưư xok xatyauq muut kadih oh ay kangưưl Kơy Plêêk. Vanong hloay laa adro leh kadih atok xadrah ni đom varơuq ni 'yo nhonq laa jơq.\n",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 22,
  "modifiedTimestamp": "2023-11-28T06:53:22.871Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
